--PSPMoney by A. Brummer alias uPSP_08

--Variablen

background=pge.texture.load("/img/bghelp.png")
quadrat=pge.texture.load("/img/Tasten/quadrat.png")
kreis=pge.texture.load("/img/Tasten/kreis.png")
cross=pge.texture.load("/img/Tasten/x.png")
updown=pge.texture.load("/img/Tasten/updown.png")
leftright=pge.texture.load("/img/Tasten/leftright.png")

--MainLoop
while pge.running() do
pge.controls.update()
pge.gfx.startdrawing()
pge.gfx.clearscreen()
background:activate()
background:draweasy(0,0)
leftright:activate()
leftright:draweasy(10,98)
updown:activate()
updown:draweasy(10,123)
cross:activate()
cross:draweasy(20,148)
kreis:activate()
kreis:draweasy(260,98)
quadrat:activate()
quadrat:draweasy(260,123)
select:activate()
select:draweasy(250,148)
gross:activate()
gross:print(90,5,blau,"PSPMoney v.2.3")
mittel:activate()
mittel:print(10,38,rot,"Hinweis: Punkt entspricht Komma!")
mittel:print(10,69,schwarz,"Tasten")
mittel:print(10,180,schwarz,"Credits")
klein:activate()
klein:print(55,102,schwarz,"Zw. Ein-/Ausgabe wechseln")
klein:print(55,127,schwarz,"Waehrung wechseln")
klein:print(55,152,schwarz,"Waehrung auswaehlen")
klein:print(295,102,schwarz,"Betrag eingeben + umrechnen")
klein:print(295,127,schwarz,"E./A. umkehren + umrechnen")
klein:print(295,152,schwarz,"Zurueck zum Rechner")
klein:print(10,213,schwarz,"made by A. Brummer alias uPSP_08")
klein:print(10,233,schwarz,"Vielen Dank an bumuckl.com, InsertWittyName und MK2k (fuer PGE)")
klein:print(10,253,schwarz,"Besuche pspking.de und alexwebsite.de.tt")
pge.gfx.enddrawing()
pge.gfx.swapbuffers()
if pge.controls.pressed(PGE_CTRL_SELECT) then
dofile("./DEU/SYSTEM2.LUA")
end
end